/**Begin D:\Users\rd_william_li\Documents\lipin\PDM\PDM_UPGRADE\pdm_new\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PERM_ENTITYMAP') 
 CREATE TABLE T_PERM_ENTITYMAP (
FID BIGINT DEFAULT 0 NOT NULL,
FTARENTITY VARCHAR(36) DEFAULT ' ' NOT NULL,
FTARAPP VARCHAR(36) DEFAULT ' ' NOT NULL,
FSRCENTITY VARCHAR(36) DEFAULT ' ' NOT NULL,
FSRCAPP VARCHAR(36) DEFAULT ' ' NOT NULL,
FDESCRIPTION VARCHAR(500) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME
);



/**End D:\Users\rd_william_li\Documents\lipin\PDM\PDM_UPGRADE\pdm_new\BOS_table.sql **/
